## ses-libsesdata 3.0.0.162netbook0natick6

=== debian/changelog ===
ses-libsesdata (3.0.0.162netbook0natick6) natick; urgency=low
  
  * Updated build dependencies.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 26 Aug 2009 15:52:23 -0300

ses-libsesdata (3.0.0.162netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 5 Jun 2009 13:21:20 +0000

ses-libsesdata (3.0.0.161netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Tue, 26 May 2009 14:44:37 +0000

ses-libsesdata (3.0.0.160netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 22 May 2009 09:41:05 +0000

ses-libsesdata (3.0.0.150netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 15 May 2009 09:31:58 +0000

ses-libsesdata (3.0.0.140netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 8 May 2009 09:23:44 +0000

ses-libsesdata (3.0.0.130netbook0natick5) natick; urgency=low

  * Append a new lock filename const string for ses-switchapp

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 23 Apr 2009 15:41:03 +0000

ses-libsesdata (3.0.0.120netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 10 Apr 2009 08:57:31 +0000

ses-libsesdata (3.0.0.110netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 26 Mar 2009 10:25:12 +0000

ses-libsesdata (3.0.0.100netbook0natick5) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 06 Mar 2009 17:26:59 +0000

ses-libsesdata (3.0.0.090netbook0natick5) natick; urgency=low

  * No change. Rebuild for signing.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 04 Mar 2009 11:05:35 -0500

ses-libsesdata (3.0.0.090netbook0natick4) natick; urgency=low

  * Fix Launchpad #326262

 -- Lily <lifengx.wang@intel.com>  Wed, 04 Mar 2009 09:07:26 +0000

ses-libsesdata (3.0.0.090netbook0natick3) natick; urgency=low

  * Add libglib2.0-dev to Build-Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 19:16:30 -0500

ses-libsesdata (3.0.0.090netbook0natick2) natick; urgency=low

  * Change (= version)'s in Build-Depends to (>= version)
  * Set distro to natick

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 21:36:00 +0000

ses-libsesdata (3.0.0.090netbook0natick1) hardy; urgency=low

  * Initial release

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 12 Feb 2009 07:31:27 +0000
