=== debian/control ===
Source: ses-libsesdata
Section: libs
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5), liblog4cpp5-dev, libssl-dev, zlib1g-dev, libglib2.0-dev
Standards-Version: 3.7.2

Package: ses-libsesdata
Architecture: any
Depends: ${shlibs:Depends},
         zlib1g
Description: This is a runtime library for SES.

Package: ses-libsesdata-dev
Architecture: any
Depends: ses-libsesdata (>= 3.0.0.162netbook0natick5)
Description: This is developer version of ses-libsesdata.
