=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DIR_LIB = $(CURDIR)/debian/ses-libsesdata
DIR_DEV = $(CURDIR)/debian/ses-libsesdata-dev

ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH | tr -d '\n')

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	cp -r $(CURDIR)/SES $(DIR_LIB)/etc/
	cp $(CURDIR)/libSESData.so $(DIR_LIB)/usr/lib/
	cp -r $(CURDIR)/include/* $(DIR_DEV)/usr/include/libSESData/
	cp $(CURDIR)/Icons/*.png $(DIR_LIB)/usr/share/icons/hicolor/48x48/apps/
	cp -r $(CURDIR)/locale $(DIR_LIB)/usr/share/

ifeq ($(ARCH), i386)
	echo arch = i386
	chmod 0666 $(DIR_LIB)/etc/SES/*.xml
else
	echo arch = lpia
	chmod 0666 $(DIR_LIB)/etc/SES/Favorite.xml
endif

# Build architecture-independent files here.
binary-indep: build install
	# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
#	dh_link
	dh_strip
#	dh_compress

ifeq ($(ARCH), i386)
	echo arch = i386
	dh_fixperms `ls debian/ses-libsesdata/etc/SES/*.xml | perl -e 'while (<STDIN>) { chomp; print " --exclude $$_"; }'`
else
	echo arch = lpia
	dh_fixperms --exclude debian/ses-libsesdata/etc/SES/Favorite.xml
endif

#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
